<template>
  <div>
    <h1>{{pascalCase name}} Vue Component</h1>
  </div>
</template>

<script src="./{{pascalCase name}}.js"></script>
<style lang="scss" scoped src="./{{pascalCase name}}.scoped.scss"></style>
<style lang="scss" src="./{{pascalCase name}}.scss"></style>
